:root {
        --ozrxvyGFnUoh: #424242;
        --RIRTIQDLBukM: #291d47;
        --gqvCTmQbsPcy: #ffc107;
        --YXOvbRZTZWrj: #523f8c;
        --hlSzztoVaRRL: #eae7e7;
        --ufsDGOGgTVUD: #fff;
        --KKACFEWkqURB: #b02c2c;
        --igxJHzclnXvm: #b00000;
        --AHLnyHWuqnWi: #fff;
        --ipgpPFhvQuqm: #6a52b4;
        --wcpFWrkZVBto: #292929;
        --NpajdUKBESGk: #fff;
        --NqiEDpyvKfOt: #3a3535;
        --fqONRctsTapX:#fff;
        --zzDdQardHjgP: #fff;
        --OBamFVGermdi: #947ff2;
        --huCsJRPrWApR: #ddd;
        --eJsCsOwqPtDm: left;
        --XfxUWiaPkyBm: left;
        --VdxoeQDfNiHc: '➤';
        --PoBWAFTDiPVU: '»';
        --bluNxeyVlMBk: '⇨';
        --JaGrXawRhRPj: '★';
        --uXTlpmTnBptK: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--zzDdQardHjgP);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ozrxvyGFnUoh);
color: var(--ufsDGOGgTVUD);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.uNybKsYSJFon {
        gap: 30px;
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        padding: 0 15px;
        display: flex;
        align-items: center;
}
.uNybKsYSJFon > .fjBYTdqcJOQm {
  margin-left: auto;
  font-weight:600;
animation: pulse 2s infinite;
}
@keyframes pulse {
   0% {
    transform: scale(0.95);
  }
  50% {
    transform: scale(1);
     box-shadow: 0 0 20px var(--KKACFEWkqURB);
  }
  100% {
    transform: scale(0.95);
  }
}
.whLYnDklgAWi,
.ueGZlYbPurUa,
.inside-dzEygGuWXTHE {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.KATuEgvZsuVM {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.KATuEgvZsuVM a {
        cursor: pointer;
        pointer-events: auto;
}


.KATuEgvZsuVM img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
}

.zeYXXgxPWgxR {
background-color: var(--wcpFWrkZVBto);
padding: 10px 0;
display: flex;
}

.ueGZlYbPurUa {
background-color: var(--ipgpPFhvQuqm);
padding: 0 15px;
}
.wVhntmQaavrl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;

}

.KjwMONeHwQpM {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.CkWHWRtmyoIP {
margin-left: 5px;
font-weight: 800;
}

.gpDmADqnsYjL {
display: flex;
align-items: center;
justify-content: center;
}


.dUHzDbCEBngG {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.dUHzDbCEBngG {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}


.oGNTMaWsSUDe.active a {
font-weight: bold;
text-decoration: underline;

}

.whLYnDklgAWi {
background-color: var(--ipgpPFhvQuqm);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.eQrLccxiYlcf {
text-align: var(--eJsCsOwqPtDm);
}

.cpXihnIJujTg {
background-color: var(--KKACFEWkqURB);
color: var(--AHLnyHWuqnWi);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.cpXihnIJujTg:hover {
background-color: var(--igxJHzclnXvm);
}

.cpXihnIJujTg a {
color: var(--AHLnyHWuqnWi);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.WtKUndRmuIdf {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.WtKUndRmuIdf__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.WtKUndRmuIdf__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1002;
background: #000;
}
.NPVlPteomlVp {
position: absolute;
top: 15px;
right: 15px;
width: 40px;
height: 40px;
border-radius: 10px;
background: var(--KKACFEWkqURB);
border:none;
display:none;
color: #000;
font-size: 20px;
line-height: 30px;
text-align: center;
cursor:pointer;
};


.WtKUndRmuIdf img {
border-radius: 22px;
height: auto;
display: block;
}

.MkdzsxXrQNwm {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--KKACFEWkqURB);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.MkdzsxXrQNwm:hover {
background-color: var(--igxJHzclnXvm);
}

.WtKUndRmuIdf__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.WtKUndRmuIdf__btn {
background-color: var(--KKACFEWkqURB);
color: var(--AHLnyHWuqnWi);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.WtKUndRmuIdf__btn:hover {
background-color: var(--igxJHzclnXvm);
color: var(--AHLnyHWuqnWi);
}

.WtKUndRmuIdf__text {
font-weight: 400;
}

.WtKUndRmuIdf__text a {
font-weight: 400;
}
#vqHVgxBRZBCB {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

/*casinos-list*/
.aOiWYdyoUaXq {
margin-top: 30px;
background-color: var(--YXOvbRZTZWrj);
width: 100%;
border: 1px solid var(--huCsJRPrWApR);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.USLcIdNhiQJp {
display: flex;
justify-content: space-between;
align-items: center;
}

.loqilrCDzKQp {
display: flex;
align-items: center;
}

.loqilrCDzKQp:nth-child(1) {
width: 30%;
}

.loqilrCDzKQp:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--huCsJRPrWApR);
border-left: 1px solid var(--huCsJRPrWApR);
height: 100px;
text-align:center;
}

.loqilrCDzKQp:nth-child(3) {
width: 20%;
justify-content: center;
}
.loqilrCDzKQp strong{
font-size: 18px;
}

.ASzPoCiuhsSU {
width: 150px;
}

.ASzPoCiuhsSU img{
border-radius: 16px;
}

.rHnKSbHXHdyj {
margin-left: 24px;
}

.OWvHQzKDfdFu {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.rHnKSbHXHdyj .OWvHQzKDfdFu {
white-space: normal;
text-align:center;
}
.VfXMflThVdEd {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--huCsJRPrWApR);
border-radius: 15px;
width: 130px;
}

.KbzblLAEsOdu {
color: var(--gqvCTmQbsPcy);
font-size: 24px;
}

.fjBYTdqcJOQm {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--KKACFEWkqURB);
color: var(--AHLnyHWuqnWi);
transition: background-color 0.7s ease;
}

.fjBYTdqcJOQm:hover {
background-color: var(--igxJHzclnXvm);
color: var(--AHLnyHWuqnWi);
}

/*IMG*/
.gISjvZVThyxQ {
width: 85%;
margin: 24px auto 15px auto;
}

.plTStmyyCpww {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.jSgMMozGvZWq {
display: flex;
justify-content: space-between;
background-color: var(--RIRTIQDLBukM);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--huCsJRPrWApR);
}

.jSgMMozGvZWq .vgrHiiNEDxTY {
width: 48%;
}

.jSgMMozGvZWq h3 {
margin-top: 0;
}

/*wp-block-list*/
.uyiOFSSTHWol {
list-style: none;
}

.uyiOFSSTHWol li {
margin-bottom: 10px;
list-style: none;
}

.uyiOFSSTHWol li:last-child {
margin-bottom: 0px;
}

.uyiOFSSTHWol li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.jSgMMozGvZWq .vgrHiiNEDxTY:first-child .eQrLccxiYlcf {
color: green;
}

.jSgMMozGvZWq .vgrHiiNEDxTY:last-child .eQrLccxiYlcf {
color: red;
}

.jSgMMozGvZWq .vgrHiiNEDxTY:first-child li::before {
color: green;
}

.jSgMMozGvZWq .vgrHiiNEDxTY:last-child li::before {
color: red;
}

/*Table*/
.CKDZSkCAdAHY table {
width: 100%;
border: 1px solid var(--hlSzztoVaRRL);
border-radius: 16px;
}

.CKDZSkCAdAHY td {
width: 50%;
border: 1px solid var(--hlSzztoVaRRL);
border-radius: 6px;
}

.CKDZSkCAdAHY table thead {
background-color: var(--YXOvbRZTZWrj);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.CKDZSkCAdAHY table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.CKDZSkCAdAHY table thead th:first-child {
border-radius: 16px 0 0 0;
}

.CKDZSkCAdAHY table thead th:last-child {
border-radius: 0 16px 0 0;
}

.CKDZSkCAdAHY table tbody tr {
border-bottom: 1px solid var(--huCsJRPrWApR);
background-color: var(--RIRTIQDLBukM);
}

.CKDZSkCAdAHY table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.CKDZSkCAdAHY table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.CKDZSkCAdAHY table tbody td {
padding: 10px;
}

/*FAQ*/
.nmndmCOKwpHw-item {
background-color: var(--RIRTIQDLBukM);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--huCsJRPrWApR);
}

.nmndmCOKwpHw-item:last-child {
margin-bottom: 0;
}

.nmndmCOKwpHw-item h3 {
margin: 10px 0;
}

/*Footer*/
.dzEygGuWXTHE {
background-color: var(--NqiEDpyvKfOt);
color: var(--fqONRctsTapX);
}

.inside-dzEygGuWXTHE {
padding: 30px 0;
display: flex;
gap: 5px;
justify-content: center;
}

/*btn-up*/
.hhhUXpcfDyzF {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--KKACFEWkqURB);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.hhhUXpcfDyzF:hover {
opacity: 1;
}

.hhhUXpcfDyzF::after,
.hhhUXpcfDyzF::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--AHLnyHWuqnWi);
}

.hhhUXpcfDyzF::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.hhhUXpcfDyzF::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.DCLUgHosDoLq {
margin-top: 40px;
}
.DCLUgHosDoLq_toggle {
margin-left: 10px;
cursor: pointer;
}
.DCLUgHosDoLq_toggle:before {
content: '[ ';
}
.DCLUgHosDoLq_toggle:after {
content: ' ]';
}
.DCLUgHosDoLq_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.DCLUgHosDoLq_items-show {
max-height: 500px;
opacity: 1;
}
.DCLUgHosDoLq_itemWrap {
margin-left: 15px;
}

.DCLUgHosDoLq_item a{
color: var(--ufsDGOGgTVUD);
}
.wVhntmQaavrl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.IEacxmpsArrC {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.topktlBDQsLD {
display: none;
position: absolute;
background: var(--ipgpPFhvQuqm);
border: 1px solid var(--NpajdUKBESGk);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.oGNTMaWsSUDe:hover > .topktlBDQsLD {
display: block;
}


.rFJwXmNzYphH {
margin: 0;
}

.icJTrNBbOIHs {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.icJTrNBbOIHs:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.GElAjbrmoEYJ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.DpeMKqIUgyNF {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.wnscDxURVTnC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.BaGnBLtqvkBk {
display: flex;
align-items: center;
}

.JgyFMIPwjzyr {
color: var(--fqONRctsTapX);
text-decoration: none;
transition: color .2s;
}

.JgyFMIPwjzyr:hover {
text-decoration: underline;
color: var(--igxJHzclnXvm);
}

.JgyFMIPwjzyr[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KArpQQNoHToo {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.MpGPYjpjFsJk {
        margin: 0 auto;
        padding:0 15px;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.MpGPYjpjFsJk nav {
        width: 100%
}
.MpGPYjpjFsJk nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.MpGPYjpjFsJk nav ul li a {
color: var(--fqONRctsTapX);
}
.MpGPYjpjFsJk nav ul li a:hover {
text-decoration: underline;
}

.ngSEGTjbrChl {
display: flex;
}

.zqlbAldhDtJa {
position: relative;
display: inline-block;
margin-top: 10px;
}

.UkvSXIOtBLDP {
background: var(--ipgpPFhvQuqm);
color: var(--fqONRctsTapX);
font-weight: 600;
border: 2px solid var(--fqONRctsTapX);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ptvRysAJfkNz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .UkvSXIOtBLDP .ptvRysAJfkNz {
transform: rotate(180deg);
}

.IDPAMRMYcMkv {
display: none;
position: absolute;
min-width: 145px;
background: var(--AHLnyHWuqnWi);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--gqvCTmQbsPcy);
z-index: 99;
padding: 6px 0;
}
.ieXnBBJqPIWo{
left: 0;
bottom: 110%;
}
.xhlGiKojwRuw{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .IDPAMRMYcMkv {
display: flex;
flex-direction: column;
background: var(--ipgpPFhvQuqm);
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.IDPAMRMYcMkv .PoBWAFTDiPVU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ufsDGOGgTVUD);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.IDPAMRMYcMkv .PoBWAFTDiPVU:hover {
background: var(--igxJHzclnXvm);
}
.IDPAMRMYcMkv .PoBWAFTDiPVU.is-active {
color: var(--gqvCTmQbsPcy);
font-weight: 600;
background: var(--igxJHzclnXvm);
border-radius: 8px;
}


/*Media*/
@media(max-width: 1200px){
.inside-dzEygGuWXTHE{
padding: 30px 15px;
text-align: center;
}
.loqilrCDzKQp:nth-child(1),
.loqilrCDzKQp:nth-child(2),
.loqilrCDzKQp:nth-child(3){
width: 33%;
}
}
@media(max-width: 1100px){

.uNybKsYSJFon > .fjBYTdqcJOQm{
padding: 15px 15px;
 font-size: 18px;
padding: 15px 15px;
}
.uNybKsYSJFon{
gap:20px;
}
}
@media(max-width: 992px){

.tsKkTCochAOA{
text-align: center;
padding: 0 10px;
}
.rHnKSbHXHdyj {
margin-left: 10px;
}
.uNybKsYSJFon{
padding: 0 15px;
display: flex;
}
.wVhntmQaavrl {
display: block;
color: var(--fqONRctsTapX);
order:1;
}

.dUHzDbCEBngG {
flex-direction: column;
gap: 20px;
}
.uNybKsYSJFon > .fjBYTdqcJOQm {
  margin-right:0px;
}

#main-nav {
display: none;

}
#main-nav.active {
display: flex;
   width: 100%;
   order:3;
}
.uNybKsYSJFon {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: wrap;
}

.WtKUndRmuIdf__box {
padding: 0 10px;
}
}

@media(max-width: 756px){
.WtKUndRmuIdf {
    height: unset;
}
.USLcIdNhiQJp{
flex-wrap: wrap;
}
.loqilrCDzKQp:nth-child(1){
width: 100%;
justify-content: center;
}
.loqilrCDzKQp:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.loqilrCDzKQp:nth-child(3) {
width: 50%;
}
.WtKUndRmuIdf__box{
padding: 0;
}
.MkdzsxXrQNwm{
padding: 15px 50px;
}

.WtKUndRmuIdf__box {
flex-direction: column;
margin: 20px 0 20px 0;
}

.WtKUndRmuIdf__text{
margin-top: 15px;
}
.MkdzsxXrQNwm{
padding: 15px 50px;
}
.MpGPYjpjFsJk {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}
.MpGPYjpjFsJk nav ul {
flex-direction: column;
gap: 20px;
}
}
@media(max-width: 700px){
.MkdzsxXrQNwm {
padding: 20px 30px;
font-size: 28px;
}
.uNybKsYSJFon > .fjBYTdqcJOQm{
padding: 10px 15px;

}
}
@media(max-width: 576px){
    .KATuEgvZsuVM > .OWvHQzKDfdFu{
    display: none;
}
.cpXihnIJujTg a {
font-size: 24px;
}
.jSgMMozGvZWq {
flex-wrap: wrap;
}
.jSgMMozGvZWq .vgrHiiNEDxTY {
width: 100%;
}
.uyiOFSSTHWol {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.gISjvZVThyxQ {
width: 100%;
margin: 20px auto 15px auto;
}

.MkdzsxXrQNwm {
font-size: 24px;
}
.DCLUgHosDoLq{
margin-top: 20px;
}
.KATuEgvZsuVM{
display: flex;
justify-content: center;

}
.KATuEgvZsuVM img {
width: 50px;
}
.inside-dzEygGuWXTHE {
flex-direction: column;
}
}
@media(max-width: 480px){
.loqilrCDzKQp:nth-child(1) {
flex-direction: column;
}
.loqilrCDzKQp:nth-child(2),
.loqilrCDzKQp:nth-child(3) {
width: 100%;
}
.rHnKSbHXHdyj {
margin-left: 0px;
}
.MkdzsxXrQNwm{
padding: 15px;
}
.fjBYTdqcJOQm{
padding: 10px 20px;
}
.cpXihnIJujTg{
max-width: 280px;
padding: 10px;
}
.hhhUXpcfDyzF {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.hhhUXpcfDyzF::after, .btn-up::before {
width: 14px;
}
.MkdzsxXrQNwm {
font-size: 19px;
}
.ASzPoCiuhsSU {
width: 100px;
}
.tsKkTCochAOA{
font-size: 14px;
}
.uNybKsYSJFon {
gap:20px;
}
}

@media(max-width: 375px){
    .uNybKsYSJFon > .fjBYTdqcJOQm{
padding: 10px 10px;
 font-size: 16px;
}
}

/*popup*/
.gkdTcoUPkHiV {
background: var(--YXOvbRZTZWrj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.gkdTcoUPkHiV__info {
display: flex;
}
.gkdTcoUPkHiV__box {
margin-left: 15px;
}
.gkdTcoUPkHiV__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.gkdTcoUPkHiV__title {
font-size: 24px;
font-weight: 600;
}
.gkdTcoUPkHiV__sub-title {
margin-top: 10px;
color: var(--ufsDGOGgTVUD);
}
.gkdTcoUPkHiV__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--KKACFEWkqURB);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--AHLnyHWuqnWi);
}
.gkdTcoUPkHiV__btn:hover{
background: var(--igxJHzclnXvm);
transition: all 0.7s ease-in-out;
color: var(--AHLnyHWuqnWi);
}
.gkdTcoUPkHiV__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.gkdTcoUPkHiV__close-wrap {
position: relative;
}
.gkdTcoUPkHiV__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.gkdTcoUPkHiV__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.gkdTcoUPkHiV__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.gkdTcoUPkHiV{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.gkdTcoUPkHiV__img {
width: 70px;
}
.gkdTcoUPkHiV__sub-title {
margin-right: 15px;
}
.gkdTcoUPkHiV__btn{
width: 220px;
}
}
@media(max-width: 480px){

.gkdTcoUPkHiV__info {
display: flex;
flex-direction: column;
align-items: center;
}
.gkdTcoUPkHiV__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.gkdTcoUPkHiV__sub-title {
margin-right: 0;
text-align: center;
}
.gkdTcoUPkHiV__box {
margin-left: 0;
}
}
